body {
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
	background-image:url(img/back.gif);
	background-repeat:no-repeat;
	background-position:top right;
	background-attachment:fixed;
	text-align:center;
}
a:link {
	color:#CC0000;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color:#CC3333;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#FFCCCC;
	font-weight:bold;
	text-decoration:underline;
}
button {
	border-color: #999999;
	border-style:solid;
	border-width:1px;
	background-color:#000000;
	color: #FFFFFF;
}
.buttonicon {
	vertical-align: middle;

}
button:hover {
	border-color: #CC3333;
	color:#CC3333;
}
button.launcher {
	width: 180px;
	text-align: left;
}
button.launcher:hover {
	text-decoration:underline;
}
.p1 {
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	width: 500px;
	text-align: center;
	padding: 30px;
	color: #FFFFFF;
	font-size: 12px;
}
.p2 {
	background-color: #333333;
	padding: 10px 20px;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
}
.tate {
	background-color: #333333;
	padding: 10px;
	width: 0px;
}
.tatememo {
	color: #FFFFFF;
	background-color: #333333;
	padding: 20px;
	width: 400px;
	text-align: left;
	font-size: 12px;
}
.yoko {
	background-color: #333333;
	padding: 10px;
	width: 0px;
}
.yokomemo {
	color: #FFFFFF;
	background-color: #333333;
	padding: 20px;
	width: 400px;
	text-align: left;
	font-size: 12px;
	margin: 0 auto;
}
.comment {
	background-color: #333333;
	width: 80%;
	color: #FFFFFF;
	text-align: left;
	padding: 5px;
	font-size: 12px;
	margin: 0 auto;
}
.L1 {
	border-style: solid;
	border-width: 1px;
	border-color: #FF6600;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.L2 {
	color: #FF9900;
	font-weight: bold;
	font-size: 14px;
}
.L3 {
	color: #FF9900;
	font-weight: bold;
}
.strong {
	font-size: 12px;
	font-weight: bold;
}
.bold {
	color: #FF6666;
	font-weight: bold;
}
.whatsnew {
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	color: #999999;
	padding: 10px;
}
